// creator  : weidu.exe (version 23600)
// argument : MINEC4.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MINEC4~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #4391 /* ~He-he-hello. I'm s-s-so cold, I th-think I have some s-sort of disease. My legs h-hurt so much, a-and my chest feels like it's going to explode. I-I'm useless. Please put me out of my misery, p-please.~ */
  IF ~~ THEN REPLY #4395 /* ~We're not killers, sorry.~ */ EXIT
  IF ~~ THEN REPLY #4396 /* ~Sure, it's such a small favor to ask anyway.~ */ DO ~Kill("MINEC4")
~ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #4399 /* ~Thank you so much. I owe you my life! Is there anything that I can do for you?~ */
  IF ~~ THEN REPLY #4401 /* ~No, but thanks for the offer.~ */ EXIT
  IF ~~ THEN REPLY #4403 /* ~You could tell us everything you know about this mine.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #6305 /* ~I know about a magical plug. It keeps the underground river from flooding the mine. You can find it in the northeast section of the mine, but it'll do you no good. Everyone says that the thing's magically sealed, but I bet you Davaeorn, the master of the mine, could open the plug.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #27267 /* ~Flooding the Cloakwood Mine
An enslaved miner has told us that there's a way to destroy the Iron Throne mine in the Cloakwood. A steel plug blocks the flow of an underground river. If the plug were released, the water would flood the entire mine. Only the master of the mine has the key to the plug.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9157 /* ~I'll not speak a word after what you did!~ */
  IF ~~ THEN EXIT
END
